﻿
/* {START CSS BARBECUE} */


textarea {
    resize: vertical;
}

body {
	margin: -15px; 
	padding: 0px; 
	font-size: 85%; 
	font-family: Calibri, Arial, Tahoma, Sans-Serif;
	color: #000;
	background: #353F49;
}

/* LINKS */
a { 
	color: #223F99; 
	text-decoration: bold; 
	background-color: inherit;
}

a:hover { 
	color: #00F;
	text-decoration: bold; 
	background-color: inherit;
}


/* HEADINGS */
h1 { 
	padding: 0px 0px 0px 0px; 
	display: inline;
	margin: 0;
	font-size: 2.1em; 
	color: #000066; 
	letter-spacing: -2px;
	font-family: "Franklin Gothic Heavy","Swis721 Hv BT", "Helvetica Bold", Verdana, Arial, sans-serif; 
}

h2 {
	font-size: 1.5em;
	margin: 0px;
	color: #000066; 
	letter-spacing: -1px; 
	display: inline;
}

h3 {
	width: 100%; 
	font-size: 1.5em; 
	color: #37394A; 
	font-weight: bold; 
	letter-spacing: -1px; 
	line-height: 1.2em; 
	padding: 0px 0px 0px 30px; 
	background-color: inherit;
	background-image: url("titlebg.gif");
	background-repeat: no-repeat;
	background-position: center left;
}

h4 {
	width: 100%; 
	display: inline;
	font-size: 1.1em; 
	color: #37394A; 
	font-weight: bold; 
	letter-spacing: 0px; 
	line-height: 1.5em; 
	margin: 0px;
	padding: 0px 0px 0px 0px; 
	background-color: inherit;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: center left;
}

.red {
	color: #aa2244;
	background-color: inherit;
}

.darkblue {
	color: #000033;
	background-color: inherit;
}

.com {
	color: #000000;
	background-color: inherit;
	font-size: 60%; 
}

/* PARAGRAPH */2
p { 
	font-size: 1.2em; 
	color: #353F49; 
	line-height:2.5em; 
	letter-spacing: 2px; 
	margin: 0px 0px 0px 0px; 
	padding: 10px;
	background-color: inherit;
}


/*-------------------------
DIVS IN ORDER OF APPEARANCE 
-------------------------*/

/* WRAP, HOLDS EVERYTHING TOGETHER */
#wrap {
	margin: 0px auto; 
	padding: 0px; 
	width: 960px; 
}

#container { 
	float: left; 
	position: absolute;
	margin: 0px; 
	padding: 0px; 
	width: 960px; 
	background: url("middle3.gif") repeat-y top left;
}

#top { 
	width: 930px; 
	height: 0px; 
	margin: 0px; 
	padding: 0px; 
	background: #aa0000 url("top.gif") no-repeat top left;
}

#header {
	display: table;
	#position: absolute;
	overflow: hidden;0
	top: 20%;
	float: center; 
	width: 930px; 
	margin: 12px 0px 0px 15px;  
	padding: 0 0 0 0px;
	background-image: url("AdPublis-top-bg.jpg");
	background-color: #AA0000;
	height: 10px; 
	color: #AA0000;
	font-weight: bold;
	font-size: 1.5em;
}

#v-middle {
	display: table-cell;
	#position: relative;
	#top: 50%;
	vertical-align: middle;
}
 
#v-inner {
	#position: absolute;
	#top: -10%;
}

/* HORIZONTAL MENU */
#hmenu { 
	width: 930px; 
	height: 27px; 
	margin: 0 96px 0 15px;
	padding: 9px 0 0px 0;
	background: #353F49 url("hmenu.gif") repeat-x top left; 
	color: #808080;
	font-size: 0.93em;
	font-weight: bold;
}

#hmenu a {
	color: #AAC9FE;
	margin: 0px 3px 0px 8px;
	padding: 0 0px 0 18px;
	background-color: transparent;
	background-image: url("arrow.gif");
	background-repeat: no-repeat;
	background-position: center left;
}

#hmenu a:hover {
	color: #11C4FF;
	background-color: transparent;
}

/* LEFT COLUMN */
#left_column {
	float: left;
	padding: 0px; 
	margin: 0px 0px 0px 15px;
	width: 158px;
	background-color: #FFFFFF;
}

#left_column p { 
	color: #45475C; 
	padding: 7px; 
	margin: 0px;
	background-color: #FFFFFF;
}

/* LEFT COLUMN 2 */
#left_col2  { 
	color: #8E93AD; 
	padding: 0px; 
	margin: 0px;
	height: 780px;
	background-color: #D6D6DF;
}

/* MAIN MENU (LEFT) */

#menu-red {
	color: #FFFFFF;
	background: #DD0000;
}

#menu-red a {
	color: #FFCC00;
	display: block;
	text-decoration: none; 
	line-height: 24px;
	padding: 0px 0px 0px 4px;
	background: #FFCC00
	background: url("menubottomdivider.png");
	background-repeat: repeat;
	background-color: inherit;
}

#menu-red a:hover {
	color: #FFFFFF;
	background: #550000;;
}


#menu-yell {
	color: #000066;
	background: #FFCC00;
} 

#menu-yell a {
	color: #663300;
	display: block;
	text-decoration: none; 
	line-height: 24px;
	padding: 0px 0px 0px 4px;
	background: #B1D2FF;
	background: url("menubottomdivider.png");
}

#menu-yell a:hover {
	color: #FFFFFF;
	background: #663300;
}


#menu {
	color: #FFFFFF; 
	line-height: 24px;
	background: #B1D2FF;
}

#menu a {
	color: #000066;
	display: block;
	text-decoration: none; 
	line-height: 24px;
	padding: 0px 0px 0px 4px;
	background: #B1D2FF;
	background-repeat: repeat;
	background-color: inherit;
	background: url("menubottomdivider.png");
}

#menu a:hover {
	color: #FFFFFF;
	background: #000066;
}


/* LINK TITLE - visible on hover */
.underline {
	border-bottom: 1px dotted #74879A;
}

.white { 
	color: #B1D2FF; 
	font-size: 0.8em; 
	background-color: inherit;
	background: url("menudivider.gif");
	background-repeat: no-repeat;
	background-position: center left; 
	padding: 0px 0px 0px 8px; 
}
.orange { 
	color: #FFCC00; 
	font-size: 0.8em; 
	background-color: inherit;
	background: url("menudivider.gif");
	background-repeat: no-repeat;
	background-position: center left; 
	padding: 0px 0px 0px 8px; 
}
.dark-red { 
	color: #DD0000; 
	font-size: 0.8em; 
	background-color: inherit;
	background: url("menudivider.gif");
	background-repeat: no-repeat;
	background-position: center left; 
	padding: 0px 0px 0px 8px; 
}

#right_column {
	float: left;
	width: 720px;
	margin: 7px 0px 0px 0px;
	padding: 20px;
	background: #FFFFFF;
 }

#right_column .contactform {padding:20px; margin:0px 0px 0px 80px;}
/*comments*/
.nocomments {color:#999999; font-size:10px; display:block;}
.commentlist {background: #FACA25; list-style-type:decimal; list-style-position:inside; font-family: Verdana, Arial, Helvetica, sans-serif;}
.commentlist li {border-bottom:solid 2px #FC3; padding:5px;}
.commentlist cite {display:block; color: #F30; font-weight:bold; padding:0px 3px 3px 20px;}
.commentmeta {display:block; font-size:10px; padding:3px; color:#999999;}
.commenttxt {display:block; padding:5px 5px 5px 15px;}
.textfield {background-color: #E2E1C2; margin:0px; border: 1px solid #A7B1BE;}
.textfield:hover {background: #FFDF55;}
.textfield:focus {background: #EAEBE0;}


/* MAIN ARTICLES */
.main_article {
	text-align: left; 
	margin: 0px 0px 8px 0px; 
	padding: 0px 0px 5px 0px; 
	font-size: 102%; 
	font-family: "Arial", Tahoma, Sans-Serif;
}

.main_article p {
	padding: 3px 8px 0px 4px;
}

/* THE FOLLOWING SHORT ARTICLES */
.other { 
	margin: 0px 0px 0px 0px;
}

.other p { 
	padding: 5px; 
	color: #808080;
	background-color: inherit;
}

/* LEFT SHORT ARTICLE */
.left { 
	
	width: 47%;  
	float: left; 
	background: #eee url("greybg.gif") repeat-x top left; 
	padding: 5px;
	color: #808080; 
}

/* RIGHT SHORT ARTICLE */
.right {  
	float: left; 
	width: 47%; 
	background: #FDF7DF url("yellowbg.gif") repeat-x top left; 
	border-left: 2px solid #FFF; 
	padding: 5px; 
	color: #808080;
}

/* FOOTER */

#footer { 
	float: left; 
	margin: 0px 0px 0px 0px; 
	padding: 7px; 
	width: 770px; 
	background-color: inherit;
	background-image: url("bottom.gif");
	background-repeat: no-repeat; 
	text-align: center; 
	color: #CCCCCC; 
}

#footer a { 
	color: #BDC6CE; 
	background-color: inherit;
	border-bottom: 1px dotted #919FAE; 
}
/* {END BARBECUE} */